<?xml version="1.0" encoding="UTF-8"?>
<learningObject name="Prima zi la serviciu" source-language="ro">
  <item>
    <word>NERVOZITATEA</word>
    <clue></clue>
    <rationale>Cei mai mulţi oameni se simt puţin nervoşi înainte de un nou loc de muncă</rationale>
  </item>
  <item>
    <word>ÎNGRIJORAREA</word>
    <clue></clue>
    <rationale>Te poţi simţi îngrijorat dacă te vei potrivi cu locul de muncă sau dacă îţi poţi face treaba</rationale>
  </item>
  <item>
    <word>CERCETAREA</word>
    <clue></clue>
    <rationale>Informează-te pe internet sau în alt mod despre noua firmă înainte de a începe munca</rationale>
  </item>
  <item>
    <word>PLANIFICAREA</word>
    <clue></clue>
    <rationale>Planifică-ţi traseul spre locul de muncă şi asigură-te că ajungi la timp</rationale>
  </item>
  <item>
    <word>MICUL DEJUN</word>
    <clue></clue>
    <rationale>Mănâncă bine la micul dejun înainte de muncă</rationale>
  </item>
  <item>
    <word>ALCOOLUL</word>
    <clue></clue>
    <rationale>Evită să pierzi noaptea sau să te îmbeţi înainte de muncă</rationale>
  </item>
  <item>
    <word>PROBLEMELE</word>
    <clue></clue>
    <rationale>Dacă te confrunţi cu probleme, întotdeauna poţi vorbi cu noul angajator. Acesta te poate ajuta</rationale>
  </item>
  <item>
    <word>BUGETUL</word>
    <clue></clue>
    <rationale>Planifică suma de bani de care ai nevoie până la primul salariu </rationale>
  </item>
</learningObject>
